/*	$NetBSD: locators.h,v 1.1 2009/10/01 21:46:31 pooka Exp $	*/

/* locators borrowed from config.  redo properly some day */

#define USBIFIFCF_PORT 0
#define USBIFIFCF_PORT_DEFAULT -1
#define USBIFIFCF_CONFIGURATION 1
#define USBIFIFCF_CONFIGURATION_DEFAULT -1
#define USBIFIFCF_INTERFACE 2
#define USBIFIFCF_INTERFACE_DEFAULT -1
#define USBIFIFCF_VENDOR 3
#define USBIFIFCF_VENDOR_DEFAULT -1
#define USBIFIFCF_PRODUCT 4
#define USBIFIFCF_PRODUCT_DEFAULT -1
#define USBIFIFCF_RELEASE 5
#define USBIFIFCF_RELEASE_DEFAULT -1
#define USBIFIFCF_NLOCS 6
#define USBDEVIFCF_PORT 0
#define USBDEVIFCF_PORT_DEFAULT -1
#define USBDEVIFCF_CONFIGURATION 1
#define USBDEVIFCF_CONFIGURATION_DEFAULT -1
#define USBDEVIFCF_INTERFACE 2
#define USBDEVIFCF_INTERFACE_DEFAULT -1
#define USBDEVIFCF_VENDOR 3
#define USBDEVIFCF_VENDOR_DEFAULT -1
#define USBDEVIFCF_PRODUCT 4
#define USBDEVIFCF_PRODUCT_DEFAULT -1
#define USBDEVIFCF_RELEASE 5
#define USBDEVIFCF_RELEASE_DEFAULT -1
#define USBDEVIFCF_NLOCS 6
